## rust-multicache 0.6.1

=== debian/changelog ===
rust-multicache (0.6.1-1) unstable; urgency=medium

  * Package multicache 0.6.1 from crates.io using debcargo 2.6.0

 -- Fab Stz <fabstz-it@yahoo.fr>  Thu, 29 Jun 2023 21:52:12 +0200
