=== debian/control ===
Source: rust-multicache
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-linked-hash-map-0.5+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/multicache]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/multicache
X-Cargo-Crate: multicache
Rules-Requires-Root: no

Package: librust-multicache-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-linked-hash-map-0.5+default-dev
Provides:
 librust-multicache+default-dev (= ${binary:Version}),
 librust-multicache-0-dev (= ${binary:Version}),
 librust-multicache-0+default-dev (= ${binary:Version}),
 librust-multicache-0.6-dev (= ${binary:Version}),
 librust-multicache-0.6+default-dev (= ${binary:Version}),
 librust-multicache-0.6.1-dev (= ${binary:Version}),
 librust-multicache-0.6.1+default-dev (= ${binary:Version})
Description: LRU cache where each object has a given weight - Rust source code
 This package contains the source for the Rust multicache crate, packaged by
 debcargo for use with cargo and dh-cargo.
