=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test multicache 0.6.1 --all-targets --all-features
Features: test-name=rust-multicache:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test multicache 0.6.1 --all-targets
Features: test-name=librust-multicache-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test multicache 0.6.1 --all-targets --no-default-features
Features: test-name=librust-multicache-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
